prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Widgets
Description: Qt Widgets module
Version: 5.15.2
Libs: -L${libdir} -lQt5Widgets 
Libs.private: /Users/qt/work/install/lib/libQt5Gui.a /Users/qt/work/install/lib/libqtlibpng.a /Users/qt/work/install/lib/libqtharfbuzz.a /Users/qt/work/install/lib/libQt5Core.a /Users/qt/work/install/lib/libqtpcre2.a    
Cflags: -DQT_WIDGETS_LIB -I${includedir}/QtWidgets -I${includedir}
Requires: Qt5Core Qt5Gui

